<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="laporanppvspo" printOrder="Horizontal" pageWidth="2551" pageHeight="612" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="2511" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" whenResourceMissingType="Empty" isIgnorePagination="true" uuid="169032a6-5902-4d6c-9ecc-aeaa26d3bcf6">
	<property name="com.jaspersoft.studio.unit." value="cm"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="SBSServer"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="cm"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="cm"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="cm"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="cm"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="cm"/>
	<parameter name="parampic" class="java.lang.String"/>
	<parameter name="dtfrom" class="java.lang.String"/>
	<parameter name="dtthru" class="java.lang.String"/>
	<parameter name="stype" class="java.lang.String"/>
	<parameter name="div" class="java.lang.String"/>
	<queryString>
		<![CDATA[exec cetakanppvspo $P{parampic},$P{dtfrom},$P{dtthru}, $P{stype}, $P{div}]]>
	</queryString>
	<field name="nopp" class="java.lang.String"/>
	<field name="tglpp" class="java.sql.Date"/>
	<field name="div" class="java.lang.String"/>
	<field name="nmprod" class="java.lang.String"/>
	<field name="nopo" class="java.lang.String"/>
	<field name="pic" class="java.lang.String"/>
	<field name="tglsts" class="java.sql.Date"/>
	<field name="sts" class="java.lang.String"/>
	<field name="tglpo" class="java.sql.Date"/>
	<field name="tglreg" class="java.sql.Date"/>
	<field name="tglbutuh" class="java.sql.Date"/>
	<field name="tglregtopo" class="java.lang.String"/>
	<field name="tglregtonow" class="java.lang.String"/>
	<field name="qtypo" class="java.lang.Float"/>
	<field name="nmspl" class="java.lang.String"/>
	<field name="noreg" class="java.lang.String"/>
	<field name="dtaprovedpo" class="java.sql.Timestamp"/>
	<field name="qtypp" class="java.lang.Float"/>
	<field name="unregcount" class="java.lang.Integer"/>
	<group name="Group1"/>
	<title>
		<band height="54" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="280" height="20" uuid="d21e8475-38b9-4b14-b4ea-9cff65236014"/>
				<textElement>
					<font fontName="SansSerif" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Laporan PP VS PO]]></text>
			</staticText>
			<textField pattern="MMMMM dd, yyyy">
				<reportElement x="0" y="20" width="280" height="30" uuid="73466d2b-cfce-4fa0-aa08-7d2b20631058"/>
				<textElement>
					<font fontName="SansSerif" size="12" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA["Tanggal Cetak " +new SimpleDateFormat("dd MMMM yyyy", new java.util.Locale("id")).format(new java.util.Date())]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<columnHeader>
		<band height="20" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="129" height="20" uuid="ba379a3d-2104-4370-bb87-c078016ba7ed">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c761107d-0e64-4b4a-991a-28acbf99cea4"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="SansSerif" size="12" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Nomor Register]]></text>
			</staticText>
			<staticText>
				<reportElement x="275" y="0" width="154" height="20" uuid="032aa0aa-80a7-41a5-812c-7a1c291e1021">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="696852a8-ba7e-4dfd-83be-a11d05af7932"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="SansSerif" size="12" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Tanggal PP]]></text>
			</staticText>
			<staticText>
				<reportElement x="628" y="0" width="154" height="20" uuid="397f3915-7f6a-4923-9fcc-8a5a74d63490">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="fb128adf-f25d-47f5-893a-414088f334da"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="SansSerif" size="12" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Departemen]]></text>
			</staticText>
			<staticText>
				<reportElement x="782" y="0" width="154" height="20" uuid="3f265d6f-6e92-425e-9b1f-4910d07831a5">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="539e1513-3488-410a-8568-9a900b83045b"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="SansSerif" size="12" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Nama Produk]]></text>
			</staticText>
			<staticText>
				<reportElement x="936" y="0" width="154" height="20" uuid="84d5e8e9-64e3-4f79-a624-c2c212c72757">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="96caf185-30b9-48ab-8d62-9d429d434bfe"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="SansSerif" size="12" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Nomor PO]]></text>
			</staticText>
			<staticText>
				<reportElement x="1654" y="0" width="77" height="20" uuid="c24c8362-d67d-431b-9b30-51c00526a224">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="cd5e90d1-698e-42de-9be1-f69c18ba10a5"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="12" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[PIC]]></text>
			</staticText>
			<staticText>
				<reportElement x="2070" y="0" width="154" height="20" uuid="f68e528b-8d20-40a5-bf7d-dacf3d7db196">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="f3350a81-0b3a-470f-8c52-049804dc40ce"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="SansSerif" size="12" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Tanggal Status PP]]></text>
			</staticText>
			<staticText>
				<reportElement x="2224" y="0" width="129" height="20" uuid="fb5bea42-8dbb-4386-86a8-cb5521b0c090">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1a1977f7-a548-44d1-81c2-ee21c2050073"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="SansSerif" size="12" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Status]]></text>
			</staticText>
			<staticText>
				<reportElement x="528" y="0" width="100" height="20" uuid="59610694-d52c-4683-a55e-5c4621b55748">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="696852a8-ba7e-4dfd-83be-a11d05af7932"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="SansSerif" size="12" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Tanggal Register]]></text>
			</staticText>
			<staticText>
				<reportElement x="1411" y="0" width="100" height="20" uuid="c23372df-e1b4-40e2-9d03-32bfc283df73">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="715d6e8f-6415-45a4-9fcf-08fd3b36fb47"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="12"/>
				</textElement>
				<text><![CDATA[Tanggal Buat PO]]></text>
			</staticText>
			<staticText>
				<reportElement x="429" y="0" width="99" height="20" uuid="dc0512a2-5e04-44bb-bed3-95acb718ae4a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c891d386-40c0-4a01-a7d5-a0d598e142d1"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="12"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Tanggal Butuh]]></text>
			</staticText>
			<staticText>
				<reportElement x="1731" y="0" width="150" height="20" uuid="e62e0005-31b9-4086-a40a-ca5d3bfde8f5">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="242c516b-aad3-4691-a6c9-37d1c7d13b81"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Outstanding day Reg-PO]]></text>
			</staticText>
			<staticText>
				<reportElement x="1881" y="0" width="189" height="20" uuid="55e05104-7952-4c22-9b1b-ec6e00c96521">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="242c516b-aad3-4691-a6c9-37d1c7d13b81"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Outstanding Day Reg PP - Now]]></text>
			</staticText>
			<staticText>
				<reportElement x="1170" y="0" width="78" height="20" uuid="c817ee48-47f0-4edd-8f17-105470a9d5c0">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e45a49ba-76ac-47f8-a9e4-1d3a8ce072af"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="SansSerif" size="12"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Qty PO]]></text>
			</staticText>
			<staticText>
				<reportElement x="1248" y="0" width="163" height="20" uuid="5f393776-9575-43a7-88c7-a3a1e008c3dd">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="10fd0c03-f9f6-40c3-adff-677196cdc12e"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="SansSerif" size="12"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Nama Supplier]]></text>
			</staticText>
			<staticText>
				<reportElement x="129" y="0" width="146" height="20" uuid="678e9fb9-1920-408c-928d-cfb361702ade">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="843b5b28-c3d0-4d83-acb2-f7469923a192"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="12"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Nomor PP]]></text>
			</staticText>
			<staticText>
				<reportElement x="1511" y="0" width="143" height="20" uuid="927a28e7-bfc5-4e58-95df-620e95c6889b">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="82fd033d-8905-45c2-955f-0b54b0ba21de"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="12"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Tanggal Approved PO]]></text>
			</staticText>
			<staticText>
				<reportElement x="1090" y="0" width="80" height="20" uuid="03ff8b9a-2d07-4a3d-94a1-5d8a815bc62a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="cd6509ed-2a88-4fa5-8d6b-87a06eb08544"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="12"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Qty PP]]></text>
			</staticText>
			<staticText>
				<reportElement x="2353" y="0" width="57" height="20" uuid="224e2f45-a039-4a5d-97db-d5af67b2eb63">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="aef53a55-47cf-4ce3-a8c2-fa1117ace6c6"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<text><![CDATA[Total Unreg]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="30" splitType="Stretch">
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="0" y="0" width="129" height="30" uuid="017c477e-e252-4505-9d6c-2943e954a58f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="5e893315-aad5-4c0c-ad96-55b432e0883e"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{noreg}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="d-MM-yyyy" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="275" y="0" width="154" height="30" uuid="b7c6711a-4175-4d33-aec2-49399fc81673">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="de7b8a6f-5bbd-4fa2-824d-4fdf1468acb9"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[new SimpleDateFormat("d/MM/yy", new java.util.Locale("id")).format($F{tglpp})]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="628" y="0" width="154" height="30" uuid="3c85f382-4798-475b-acc4-a9f66bf4c6db">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1f1ba6fb-c379-4243-81dd-98a7fd1ac7a2"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{div}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="782" y="0" width="154" height="30" uuid="0d9ddd1f-db25-4be8-9491-b78dd04ac78a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1f180908-88e7-4152-bd45-daef2f31fe97"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nmprod}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="936" y="0" width="154" height="30" uuid="e1b7ee76-6b83-4c2b-835a-693e2d2129c9">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="dbd054aa-4601-487a-b022-af62c213a01e"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nopo}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="1654" y="0" width="77" height="30" uuid="2614d97e-c075-405b-9c76-a3291ebab902">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="abdd31c4-576c-4ce2-8680-ecab609fc627"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{pic}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="d-MM-yyyy" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="2070" y="0" width="154" height="30" uuid="e25199a1-767f-4266-86f3-9110dcd03021">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="189654eb-3aa2-4fa9-b4d9-dff08d2e7fbd"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[new SimpleDateFormat("d/MM/yy", new java.util.Locale("id")).format($F{tglsts})]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="2224" y="0" width="129" height="30" uuid="c066228e-15ae-45fb-8549-9df970886892">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b920624f-39de-4e10-8eb9-c0af872bf799"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sts}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="dd-MM-yyy" isBlankWhenNull="true">
				<reportElement x="528" y="0" width="100" height="30" uuid="18ef266a-2cdf-43e2-b869-53cf17b7d4df">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="f3a7bd99-aad8-4413-a04e-740c0512ef44"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[new SimpleDateFormat("d/MM/yy", new java.util.Locale("id")).format($F{tglreg})]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="dd-MM-yyyy" isBlankWhenNull="true">
				<reportElement x="1411" y="0" width="100" height="30" uuid="1a6402a4-337b-4870-8aff-464eea9b4aaa">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="715d6e8f-6415-45a4-9fcf-08fd3b36fb47"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph lineSpacing="Single" leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[new SimpleDateFormat("d/MM/yy", new java.util.Locale("id")).format($F{tglpo})]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="429" y="0" width="99" height="30" uuid="df25fd53-e9b5-42ad-85ca-1a195db6421d">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c891d386-40c0-4a01-a7d5-a0d598e142d1"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tglbutuh} == null ? "" : new SimpleDateFormat("d/MM/yy", new java.util.Locale("id")).format($F{tglbutuh})]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="1731" y="0" width="150" height="30" uuid="a507727f-64a7-4c6e-b4c6-370a1ae209e3">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="242c516b-aad3-4691-a6c9-37d1c7d13b81"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tglregtopo}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="1881" y="0" width="189" height="30" uuid="2e11708a-86ad-4dc6-b7a7-cb970c484230">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="20b03f8f-4121-4073-a63b-5abf5135201b"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tglpo} == null ?  $F{tglregtonow} : ""]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="1170" y="0" width="78" height="30" uuid="1000013c-5a55-4dd4-b07a-a3ff5969b6c5">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="e45a49ba-76ac-47f8-a9e4-1d3a8ce072af"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{qtypo}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="1248" y="0" width="163" height="30" uuid="981b68a0-00b4-483f-8ccd-b2fdaf625742">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="10fd0c03-f9f6-40c3-adff-677196cdc12e"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nmspl}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="129" y="0" width="146" height="30" uuid="9831fa48-828d-4620-be8b-c64104b2afcc">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="843b5b28-c3d0-4d83-acb2-f7469923a192"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nopp}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="d/M/yy h:mm a" isBlankWhenNull="true">
				<reportElement x="1511" y="0" width="143" height="30" uuid="a67b64cf-044b-48f2-ba5e-29cc915f20a1">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="82fd033d-8905-45c2-955f-0b54b0ba21de"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dtaprovedpo}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="1090" y="0" width="80" height="30" uuid="bdd192f1-be61-4930-9357-199bcc416b39">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="cd6509ed-2a88-4fa5-8d6b-87a06eb08544"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{qtypp}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="2353" y="0" width="57" height="30" uuid="c760d71a-7773-45cb-8626-180ac3b634a5">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="aef53a55-47cf-4ce3-a8c2-fa1117ace6c6"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement verticalAlignment="Middle">
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{unregcount}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
</jasperReport>
